﻿@{
    ViewData["Title"] = "Construction";
}
<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width"/>
    <title>Under Construction</title>
    <link rel="stylesheet" href="/lib/bootstrap/dist/css/bootstrap.css" />
    <link rel="stylesheet" href="~/css/site.css" />
</head>
<body>
<div class="text-center">
    <h2>This website is currently</h2>
    <h1>UNDER CONSTRUCTION</h1>
    <h3>@ViewBag.Countdown</h3>
</div>
</body>
</html>